1753663761187
26,2.17.1
10621,2.17.1
2355,2.19.0
17697,2.17.1
18434,2.17.1
5276,2.19.0
10908,2.19.0
16906,2.17.1
17222,2.17.0
2647,2.17.1
22950,2.17.1
1359,2.17.1
6207,2.17.1
23689,2.20.1
2999,2.8.2
18320,2.19.0
3472,2.19.0
14981,2.17.1
21527,2.8.2
14679,2.17.1
8209,2.20.1
22181,2.20.1
459,2.17.1
15841,2.17.1
1656,2.20.1
1982,2.20.1
8982,2.8.2
12635,2.20.1
12949,2.19.0
13199,2.17.1
2609,2.19.0
18036,2.19.0
22322,2.17.1
1898,2.17.1
22121,2.17.1
23668,2.20.1
17265,2.17.1
13641,2.17.1
17779,2.8.2
8903,2.17.1
11244,2.17.1
21878,2.17.1
15445,2.17.1
15071,2.17.1
13715,2.17.1
886,2.20.1
5619,2.17.1
7691,2.19.0
11117,2.8.2
9904,2.19.0
14295,2.17.1
21479,2.20.1
19119,2.17.1
13662,2.17.1
454,2.8.2
16467,2.17.1
9579,2.17.1
15305,2.17.1
12914,2.17.1
14686,2.17.1
109,2.8.2
11874,2.17.1
21589,2.15.0
8741,2.19.0
18070,2.8.2
12379,2.19.0
22287,2.8.2
22282,2.8.2
22294,2.8.2
11290,2.20.1
13685,2.19.0
20842,2.17.1
22257,2.8.2
4855,2.20.1
3719,2.17.1
14322,2.17.1
933,2.20.1
20047,2.17.1
22710,2.8.2
2828,2.19.0
11299,2.17.1
12664,2.17.1
23753,2.19.0
6752,2.17.1
13698,2.17.1
5681,2.19.0
7403,2.17.1
11944,2.19.0
5683,2.19.0
12669,2.8.2
18499,2.8.2
4017,2.19.0
6709,2.8.2
20063,2.19.0
10653,2.19.0
14873,2.19.0
11964,2.17.1
18460,2.17.1
6312,2.17.1
10976,2.19.0
15481,2.17.1
10320,2.17.1
12376,2.19.0
13071,2.17.1
661,2.8.2
1662,2.8.2
16705,2.17.1
14440,2.17.1
20133,2.17.1
996,2.17.1
4508,2.17.1
18398,2.17.1
3769,2.17.1
13770,2.19.0
7377,2.17.1
3961,2.19.0
23042,2.8.2
23778,2.17.1
11040,2.20.1
1317,2.17.1
20499,2.19.0
20570,2.17.1
2772,2.8.2
3073,2.8.2
5582,2.8.2
16316,2.20.1
11305,2.8.2
3083,2.19.0
22272,2.8.2
2103,2.19.0
16,2.8.2
647,2.20.1
5785,2.17.1
7850,2.17.1
14059,2.17.1
1021,2.20.1
589,2.17.1
21116,2.8.2
18782,2.8.2
14532,2.19.0
21314,2.8.2
21466,2.19.0
14833,2.17.1
18578,2.17.1
8303,2.17.1
14834,2.8.2
7449,2.17.1
2159,2.17.1
4956,2.20.1
14168,2.17.1
19187,2.17.1
1121,2.17.1
7878,2.20.1
9718,2.8.2
15648,2.20.1
3200,2.19.0
9065,2.20.1
22064,2.17.1
22791,2.17.1
10064,2.19.0
7456,2.20.1
1851,2.17.1
18494,2.17.1
23121,2.17.1
18497,2.17.1
18493,2.17.1
3796,2.19.0
17517,2.17.1
20733,2.17.1
11687,2.20.1
20589,2.17.1
3223,2.8.2
7475,2.17.1
12050,2.17.1
4197,2.17.1
22418,2.8.2
4198,2.19.0
6466,2.17.1
21334,2.19.0
6464,2.17.1
269,2.17.1
676,2.19.0
686,2.19.0
3261,2.19.0
12770,2.17.1
12108,2.20.1
15643,2.17.1
688,2.19.0
690,2.19.0
691,2.19.0
10071,2.19.0
7340,2.17.1
11435,2.20.1
18603,2.17.1
11353,2.8.2
4164,2.17.1
20632,2.17.1
11084,2.19.0
3045,2.15.0
14148,2.19.0
709,2.19.0
9741,2.20.1
1493,2.17.1
20593,2.17.1
16076,2.20.1
6452,2.19.0
22363,2.19.0
14615,2.17.1
22154,2.17.1
20753,2.17.1
7237,2.17.1
11411,2.8.2
12970,2.8.2
11458,2.17.1
1628,2.20.1
18015,2.17.1
20316,2.8.2
11113,2.20.1
16493,2.17.1
21785,2.17.1
13507,2.19.0
5540,2.19.0
11433,2.19.0
12809,2.19.0
1598,2.19.0
10795,2.19.0
786,2.17.1
6485,2.17.1
9076,2.17.1
7215,2.17.1
19127,2.19.0
7950,2.17.1
8103,2.8.2
9104,2.17.1
21108,2.17.1
7632,2.17.1
11492,2.17.1
23669,2.17.1
7665,2.17.1
20751,2.17.1
16167,2.17.1
20707,2.8.2
22199,2.19.0
4262,2.17.1
16207,2.19.0
18002,2.17.1
17205,2.17.1
11797,2.19.0
17703,2.19.0
5459,2.8.2
13649,2.17.1
19157,2.17.1
2278,2.17.1
13612,2.17.1
17216,2.17.1
8436,2.20.1
10459,2.20.1
23252,2.20.1
13563,2.19.0
18281,2.19.0
2207,2.17.1
7257,2.17.1
23913,2.8.2
9133,2.17.1
13915,2.17.1
13873,2.19.0
359,2.20.1
11056,2.17.1
8058,2.8.2
417,2.17.1
21409,2.19.0
17469,2.17.1
11480,2.19.0
8401,2.17.1
20365,2.19.0
